
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  position: relative; text-align:left;
}
#cssmenu {
  width: 100%; margin-bottom:5px;

}
#cssmenu a {
  line-height: 1.3;
}

#cssmenu > ul > li {
  background: #fff;
}
#cssmenu > ul > li:hover {
  background: #fff;
 
}
#cssmenu > ul > li > a {
  font-size: 13px;
  display: block;
  background:#fff;
  color: #333; border:1px solid #ccc; border-radius:4px;
 

}
#cssmenu > ul > li > a > span {
  display: block;
  padding: 12px 5px;

}
#cssmenu > ul > li > a:hover {
  text-decoration: none; color: #fff;  background:#bf1635; border:none;  padding: 1px 1px;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.has-sub > a span {
  background: url(../images/icon_plus-out.png) 98% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a span {
  background: url(../images/icon_minus-out.png) 98% center no-repeat;
}


#cssmenu > ul > li.has-sub > a:hover span {
  background: url(../images/icon_plus.png) 98% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a:hover span {
  background: url(../images/icon_minus.png) 98% center no-repeat;
}

/* Sub menu */
#cssmenu ul ul {
  display: none;
  background: #fff;

}
#cssmenu ul ul li {
  padding: 10px;
  background: #f7f7f7; line-height:21px; font-size:13px; color:#333;
 
}

#cssmenu ul ul li ol{margin:0px 0px 0 20px ;padding:0px;}
#cssmenu ul ul li ol li{margin:0px 0px 0 0 ;padding:0 0 5px 10px; list-style-image:url(../images/bullet.png); list-style-position:outside; border-bottom:none; }




#cssmenu ul ul li:last-child {
  border-bottom: none;
}
#cssmenu ul ul a {
  padding: 10px 10px 10px 15px;
  display: block;
  color: #676767;
  font-size: 13px;
  font-weight: 400;
}
